ID = 'SMRI5verum'
save_path = '/scratch/lehr2/DMC/SMRI5verum/'
congruent_data = [266, 0.96028880866425992, 445.79436772, 542.671764149, 638.0373762585, 749.9246412604999, 1057.759994635, 11, 0.039711191335740074, 442.27939584499995, 527.9067590989999, 638.7906842909999, 774.1570506859999, 976.6336224299998]
incongruent_data =[264, 0.97058823529411764, 456.83700023330005, 626.0037518736, 733.093312139, 923.1117921415, 1203.312935024, 8, 0.029411764705882353, 673.5054594929, 777.9007946539, 823.7317871405002, 975.6528273849, 1057.1134040739998]
